.ddsmoothmenu{
font: bold 12px Verdana;
/*background: #636467; *//*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
nbackground: #414141; /*background of menu items (default state)*/
ncolor: white;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black; 
color: white;*/
}

.ddsmoothmenu ul li a:hover{
 /*background: black;background of menu items during onmouseover (hover state)
color: white;*/
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
margin:-11px 0 0 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #72b5fa;
background: #074a8e; /*background of menu items (default state)*/
color: white;
}

.ddsmoothmenu ul li ul li a:hover{
background: black; /*background of menu items during onmouseover (hover state)*/
color: white;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

/*.ddsmoothmenu ul li {
	margin:0 25px 0 0;
}*/

.ddsmoothmenu ul li a.topnav, .ddsmoothmenu ul li a.topnav:visited{
	padding-top:44px;
	height:0;
	background-image: url(../images/topmenu.png);
	overflow:hidden;
}

.ddsmoothmenu ul li a.topnav-home:link, .ddsmoothmenu ul li a.topnav-home:visited {
	width: 78px;
	background-position: 0 0;
}

.ddsmoothmenu ul li a.topnav-home:hover , .ddsmoothmenu ul li a.topnav-home.selected{
	background-position: 0 -44px;
}

.ddsmoothmenu ul li a.topnav-aboutus:link, .ddsmoothmenu ul li a.topnav-aboutus:visited {
	width: 86px;
	background-position: -91px 0;
}

.ddsmoothmenu ul li a.topnav-aboutus:hover, .ddsmoothmenu ul li a.topnav-aboutus.selected {
	background-position: -91px -44px;
}


.ddsmoothmenu ul li a.topnav-news:link, .ddsmoothmenu ul li a.topnav-news:visited {
	width: 62px;
	background-position: -195px 0;
}

.ddsmoothmenu ul li a.topnav-news:hover , .ddsmoothmenu ul li a.topnav-news.selected{
	background-position: -195px -44px;
}

.ddsmoothmenu ul li a.topnav-interviews:link, .ddsmoothmenu ul li a.topnav-interviews:visited {
	width: 101px;
	background-position: -261px 0;
}

.ddsmoothmenu ul li a.topnav-interviews:hover, .ddsmoothmenu ul li a.topnav-interviews.selected {
	background-position: -261px -44px;
}

.ddsmoothmenu ul li a.topnav-boxoffice:link, .ddsmoothmenu ul li a.topnav-boxoffice:visited {
	width: 97px;
	background-position: -365px 0;
}

.ddsmoothmenu ul li a.topnav-boxoffice:hover , .ddsmoothmenu ul li a.topnav-boxoffice.selected {
	background-position: -365px -44px;
}

.ddsmoothmenu ul li a.topnav-videos:link, .ddsmoothmenu ul li a.topnav-videos:visited {
	width: 72px;
	background-position: -483px 0;
}

.ddsmoothmenu ul li a.topnav-videos:hover , .ddsmoothmenu ul li a.topnav-videos.selected {
	background-position: -483px -44px;
}

.ddsmoothmenu ul li a.topnav-bollybusiness:link, .ddsmoothmenu ul li a.topnav-bollybusiness:visited {
	width: 170px;
	background-position: -568px 0;
}

.ddsmoothmenu ul li a.topnav-bollybusiness:hover , .ddsmoothmenu ul li a.topnav-bollybusiness.selected{
	background-position: -568px -44px;
}

.ddsmoothmenu ul li a.topnav-buzzmeter:link, .ddsmoothmenu ul li a.topnav-buzzmeter:visited {
	width: 117px;
	background-position: -762px 0;
}

.ddsmoothmenu ul li a.topnav-buzzmeter:hover , .ddsmoothmenu ul li a.topnav-buzzmeter.selected{
	background-position: -762px -44px;
}

.ddsmoothmenu ul li a.topnav-feedback:link, .ddsmoothmenu ul li a.topnav-feedback:visited {
	width: 98px;
	background-position: -887px 0;
}

.ddsmoothmenu ul li a.topnav-feedback:hover , .ddsmoothmenu ul li a.topnav-feedback.selected {
	background-position: -887px -44px;
}




